WordPress.org

Ready to get started?Download WordPress

Forums

BP-TinyMCE
Please enter some content to post. (5 posts)

  1. Craftsmann
    Member
    Posted 3 years ago #

    With BP installed I got message "Please enter some content to post." when I tried to post new post. It seems that plugin doesn’t see text in test area.

  2. bgwriter09
    Member
    Posted 3 years ago #

    WP 3.2.1, BP 1.2.9. - post update to group. Production site.

    Same result as Craftsmann. Deactivated -- all's well.

    Disappointed, especially in star rating. Who did it, Standard and Poors?
    ;-)

  3. Boone Gorges
    Moderator
    Plugin Author

    Posted 3 years ago #

    > Same result as Craftsmann.

    Can you be more specific? Are you talking about the "what's new" box, or some other place where you "post new post"?

    Which version of BP-TinyMCE are you using?

    What theme are you using? When you switch back to bp-default, does it work properly? As the readme points out, you may have to do some tweaking (to your theme or to the plugin) to make things work correctly.

  4. bgwriter09
    Member
    Posted 3 years ago #

    Hi, Thanks for the reply.

    I had switched back to the BP default theme (the compatibility run for twenty-eleven hadn't worked) and attempted to post to a hidden group
    I created.
    "Please enter some content..." occurred while using the default.

    I confess this was one "readme" I hadn't read. It was BP_TinyMCE 0.4,
    and Details said it was compatible "up to" the versions of BP/WP stated.
    I interpret "up to" to mean "including" but perhaps you meant "excluding."

    I think it worked when I made regular blog posts but to be honest I'm in the middle of so much I don't clearly remember. Once I get to my next stable point I may revisit this and report back. I like optimized editors and this one looked good.

  5. Boone Gorges
    Moderator
    Plugin Author

    Posted 3 years ago #

    Thanks for the response. I was pretty sure that everything was working properly with bp-default on 1.2.9, but I may have gotten confused in some of the testing with BP 1.5. I'll have a look when I get a chance.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags